import { PureComponent } from "react";
import { SoftTaskCheckInterface } from "../../interfaces/SoftTaskCheckInterface";
export declare class SoftTaskCheck extends PureComponent<SoftTaskCheckInterface> {
    constructor(props: any);
    static defaultProps: {
        isChecked: boolean;
    };
    render(): JSX.Element;
}
